body{
  line-height: 1.3;
}
@font-face {
  font-family: 'avo';
  src: url("../fonts/UTM Avo.ttf");
}
.pt100{padding-top: 100px;}
.pb100{padding-bottom: 100px;}
.mt40 {margin-top: 40px;}
.mt30 {margin-top: 30px;}
.mt20 {margin-top: 20px;}
.mt15 {margin-top: 15px;}
.mt10 {margin-top: 10px;}
.mt5 {margin-top: 5px;}
img{
	max-width: 100%;
  height: auto;
}
@media(min-width:767px){
  .block-mb{
    display: none;
  }
}
@media (max-width:991px){
  .pt100{padding-top: 80px;}
  .pb100{padding-bottom: 80px;}
}
@media (max-width:767px){
  .pt100{padding-top: 70px;}
  .pb100{padding-bottom: 70px;}
  .hidden-mb{
    display: none;
  }
  .decs{
		text-align: left;
	}
}

.title-cm{
  font-family: 'avo';
  font-weight: bold;
  font-size: 40px;
  text-align: center;
}
@media(max-width:991px){
  .title-cm{
    font-size: 34px;
  }
}
@media(max-width:767px){
  .title-cm{
    font-size: 29px;
  }
}
.title-icon{
  margin: 20px auto;
  display: block;
}
.btn-green{
  color: #fff;
  text-align: center;
  width: 190px;
  max-width: 100%;
  padding: 10px;  
  border-radius: 30px;
  background: #88B801;
  display: inline-block;
}
.btn-green:hover{
  color: #fff;
  background: #96C020;
  text-decoration: none;
}
.decs{
  text-align: center;
}
.spot-name{
  font-size: 22px;
  font-weight: bold;
}
.price{
  font-size: 18px;
  font-weight: bold;
  color: #DC0007;
}
.icon-tour{
  display: inline-block;
  margin-right: 1px;
  font-size: 12px;
  border-radius: 3px;
  border: 1px solid #E2E2E2;
  padding: 3px 5px;
  vertical-align: middle;
  margin-bottom: 5px;
}
.icon-tour img{
  margin-right: 5px;
}
.tour-list > li,
.spot-list > li {
  margin-top: 40px;
}
.spot-list li > div{
  background: #fff;
  box-shadow: 0 0 12px #E2E2E2;
}
.tour-list li > div{
  background: #fff;
  border:1px solid #F1F1F1;
}
.content-cm{
  padding: 30px 30px;
}
.bg-blue{
  background: url("../img/bg.png") repeat-x #00A2B5;
}
.textwhite{
  color: #fff;
}
@media(max-width:767px){
  .decs {
    text-align: left;
  }
}
@media(max-width:575px){
  .content-cm {
    padding: 20px 30px 30px 30px;
  }
}
@media(max-width:320px){
  .spot-list li > div > img{
    width: 120px !important;
  }
  .spot-list li > div > div{    
    width: calc(100% - 120px);
  }  
}

.tour-list{
  align-items: stretch;
}
.tour-list li > div{
  height: 100%;
}

































